Bug 247045 - net/yggdrasil: update to 0.3.14
Summary: net/yggdrasil: update to 0.3.14
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Mikael Urankar
URL:
Keywords: buildisok
Depends on:
Blocks: 242312
  Show dependency treegraph
 
Reported: 2020-06-07 14:13 UTC by Mikael Urankar
Modified: 2020-06-25 13:55 UTC (History)
2 users (show)

See Also:
freebsd: maintainer-feedback+


Attachments
patch (7.35 KB, patch)
2020-06-07 14:13 UTC, Mikael Urankar
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mikael Urankar freebsd_committer 2020-06-07 14:13:34 UTC
Created attachment 215317 [details]
patch
Comment 1 Steve Wills freebsd_committer 2020-06-07 14:29:57 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/153717945
Comment 2 Fernando Apesteguía freebsd_committer 2020-06-08 16:30:34 UTC
^Triage: Reporter is committer, assign accordingly.
Comment 3 commit-hook freebsd_committer 2020-06-25 13:54:12 UTC
A commit references this bug:

Author: mikael
Date: Thu Jun 25 13:53:21 UTC 2020
New revision: 540391
URL: https://svnweb.freebsd.org/changeset/ports/540391

Log:
  net/yggdrasil: update to to 0.3.14

  PR:		247045
  Approved by:	freebsd@neilalexander.dev (maintainer)

Changes:
  head/net/yggdrasil/Makefile
  head/net/yggdrasil/distinfo